.text-2col .text-heading.jobs[data-toggle=collapse]{
    pointer-events:unset;
    display:flex;
    justify-content:flex-start;
    align-items:center;
    padding:6px 0
    }

.text-2col .text-heading.jobs[data-toggle=collapse]::after{
    content:"";
    width:12px;
    height:12px;
    margin-left:auto;
    background:url(../images/icons/plus.svg) no-repeat center center;
    background-size:12px 12px;
    -webkit-transition:all .4s ease;
    transition:all .4s ease
    }

.text-2col .text-heading.jobs[aria-expanded=true]::after{
    background:url(../images/icons/minus.svg) no-repeat center center
}
.text-2col p+.text-heading.jobs{
    margin-top:40px
}
/* Untere Border angepass */
.text-2col .row.border-btm{
    padding-bottom: 28px;
}

.sans, .sans p h3{
    font-family: "DBScreenSans-Bold","Times New Roman",Times,serif!important;
}
.loc-n .jobs p a,.loc-h .jobs p a, .loc-k .jobs p a{
    color: white!important;
}

#standardModal{
    max-width:unset;
    width:65%;
    overflow-x: hidden;
    overflow-y: hidden;
}

.standard-modal .modal-close {
    position: absolute;
    right: 0;
    top: 275px;
    right:40px;
    display: block;
    width: 24px;
    height: 24px;
    cursor: pointer;
    background: url(../images/icons/close-w.svg) no-repeat center center;
  }

.standard-modal .modal-close {
    background: url(../images/icons/close-w.svg) no-repeat center center;
}
.btn-primary{
    display: block;
    font-family: "DBScreenSans-Bold",Arial,serif;
}

.modal-blue{
    background: #2a85a4;
}

.mt-mid{
    margin-top: 16rem;
    padding: 0 20px;
}

/* Anpassungen der Uhrzeiger */
.stunden, .minuten, .sekunden{
  transform-origin: center center;
}

.loc-n .sekunden{fill: #7FB6C8;}
.loc-k .sekunden{fill: #7CB2AA;}
.loc-h .sekunden{fill: #E0C094 }

/* Modal einfärben*/
.loc-n .bg{ background: #2a85a4!important }
.loc-k .bg{ background: #257f71!important }
.loc-h .bg{ background: #cc964c!important }

/* Anpassungen Modal */
.mod-content{
    max-height:100%;
    overflow: auto;
}

.standard-modal .modal-close{
    top:318px;
}

.form-control[readonly]{
    background: white;
}

@media(max-width: 1440px){
    .mt-mid{
        margin-top: 10rem !important;
        padding: 0 20px;
    }
    .standard-modal .modal-close{
        top:220px;
    }
}

@media(max-width: 1024px){
    .clock .path1,.clock .path2,.clock .path3,.clock .minuten,.clock .stunden{
        fill: #fff !important;
    }
    .clock{
        padding-top: 15px;;
    }
    .pd-sm-20{
        padding-left:20px;
        padding-right:20px;
    }
    .mt-mid{
        margin-top: 6rem !important;
        padding: 0 20px;
    }
    .standard-modal .modal-close{
        top:150px;
    }
    .modal-title{
        max-width:95%;
    }
}

@media(max-width: 768px){
    .mt-mid{
        margin-top: 1.5rem !important;
        padding: 0 20px;
    }
    #standardModal{
        width:90%;
    }
    .modal-title{
        max-width:90%;
    }
    .standard-modal .modal-close{
        top:80px;
    }
}

.meldungen .pagination .page-link {
    position: relative;
    display: block;
    margin-left: -1px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #000;
    font-family: "DBScreenSans",Arial,serif;
    font-size: 14px;
    line-height: 1.57;
    border: 0;
    background: none !important;
}

.meldungen .pagination .current {
    font-family: "DBScreenSans-Bold",Arial,serif;
}

.table th {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #000;
    font-family: "DBScreenSans-Bold",Arial,serif;
    color: #000;
}

.medientable{
    padding-top: 20px;
}

.medientable thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6 !important;
    border-top: 0px solid #dee2e6;
  }

.medientable td {
    padding: 20px 0;
    padding-left: 12px;
    border-bottom: solid 1px #ebebeb;
}

@media (max-width: 1024px){
.download-list .dl-link {
  font-size: 14px;
}
}



#mainStage .stage-content-block-wm .date.h4 {
	font-size:18px;
	line-height: 1.6;
	margin-bottom:0px;
	font-family: DBScreenSans;
} 
#mainStage .stage-content-block-wm .date.h4 a {
	font-size:18px;
	line-height: 1.6;
	margin-bottom:0px;
	font-family: DBScreenSans;
	color:#fff;
}

/* date styling */
.frequency{
    right: 12px !important;
    top: 12px !important;
    width: auto !important;
    height: auto !important;
}
.frequency-text{
    font-size: 14px !important;
    padding: 2px !important;
}
.sec-date-box{
    left: 75px !important;
}
@screen and (max-width: 300px){
    .sec-date-box{
        top: 75px !important;
        left:0 !important
    }
}